All Apps and Add-ons
Highlighted

Mint splunk bugsense hybdrid app

New Member

My project is using bugsense since a while now and has 3 "HTML 5" phonegap app. I can see the "HTML 5 " logo next to the name of the application in the dashboard. They work perfectly.

I need to create 2 new app but I can't find how those old "HTML 5" apps where created since I can only select "Android" or "IOS" in the dropdown after selectionning "add app". If I try to put the apikey of those "Android" projects, they get rejected with an error 500, while if I take one of the old apikey the request is accepted.
I can only conclude that the issue thus come from on how I created the apps.

Anyone can help me on what I'm doing wrong or what I missed ? Thanks for your help

Tags (2)
0 Karma
Highlighted

Re: Mint splunk bugsense hybdrid app

Hello - The HTML 5 SDK is no longer supported or maintained. You can learn more about supported platforms here.

View solution in original post

0 Karma
Speak Up for Splunk Careers!

We want to better understand the impact Splunk experience and expertise has has on individuals' careers, and help highlight the growing demand for Splunk skills.